﻿/* Douro Azul - News Module */
  
  
  
/* News v2 Module */
/* List */
.News_Tx-Bx_image {
 float: right;
}
.NewsDate {
 clear: both;
 color: #999999;
 font-size: 11px;
 margin-top: 7px;
}
.newslist {
 margin: 0px;
 padding: 0px;
 list-style-type: none;
 border-top: 1px solid #e6e7dc;
}
.newslist li {
 padding-top: 6px;
 padding-bottom: 5px;
 border-bottom: 1px solid #e6e7dc;
}
.newslist .NewsList_Date {
 color: #999999;
 padding-right: 15px;
}
.newslist .h2 a {
 color: #444444;
 font-weight: bold;
}
.newslist .h2 a:hover {
 color: #6699cc;
 font-weight: bold;
 text-decoration: none;
}
.NewsPaging {
 margin-top: 15px;
 text-align: center;
}
.NewsPaging .NewsPageList {
 padding: 2px 15px 0px 15px;
}
.NewsPaging .NewsPageList a {
 color: #444444;
}
.BackButton {
 margin-top: 15px;
}
  
  
  
/* Caderno de Imprensa */
.NewsList_CadernoImprensa {
  width: 480px;
}
.NewsList_CadernoImprensa li {
  padding: 8px 0px 20px 0px;
}
.NewsList_CadernoImprensa .NewsText a, .NewsList_CadernoImprensa .NewsText a:hover {
  color: #444444;
}
.NewsList_CadernoImprensa .ItemContent {
  padding-top: 20px;
}
.NewsList_CadernoImprensa .NewsImage {
  float: left;
  width: 71px;
}
.NewsList_CadernoImprensa .NewsText {
  float: left;
  /*width: 380px;*/
}
  
  
  
/* Listagem de Imagens */
.ListVideos {
 float: left;
 width: 153px;
 overflow: hidden;
}
.ListVideos {
 margin: 0px 7px 10px 0px;
}
.ListImageCellHolder {
 padding-top: 10px;
 border-top: 1px solid #e6e7dc;
}
.ListImageHolder {
 width: 146px;
 height: 120px;
 overflow: hidden;
 background-repeat: no-repeat;
 background-image: url(../../System/Douroazul/layout/outline_frota.gif);
}
.ListImage {
 margin-bottom: 25px;
}
.ListVideos a {
  font-size: 11px;
  color: #444444;
  font-weight: bold;
  text-decoration: none;
}
.ListVideos a:hover {
  font-size: 11px;
  color: #0066CC;
  font-weight: bold;
  text-decoration: none;
}


/* Events List */
.EventsList th, .EventsList td {
  height: 27px;
  border-bottom: 1px solid #E6E7DC;
}
.EventsList th {
  color: #000;
}
.NewsHour, .NewsDay {
  color: #9999AB;
}
.EventsList  .NewsHeading .h2 {
  font-size: 11px !important;
}
.NewsIntro {
  font-weight: bold;
}